/* Container */
  body {
   background: #fcfcfc;
  }
  
  /* Top Container */
  @media (min-width: 769px) {
	.top {
	  width: 1080px;
	  margin: auto;
	  margin-top: 7px;
	  margin-bottom: 5px;	  	  
	}
	.top .container {
	  width: 100%;
	}
}

  /* Container */
  .folio {
    margin: 1% 0;
    background-color: #fff;	    	       
  }
  @media (min-width: 769px) {
	.folio {
	  width: 1050px;
	  margin: auto;
	  background-color: #fff;
	  box-shadow: 4px 4px 5px #888;
	}
	.folio .container {
	  width: 100%;
	}
}

/* ========== CORE OVERRIDES ========== */
.body {
	font-size: 1.1em !important;
}


/* Type / common styles */
.folio, .folio TD {
	font-family: 'PT Sans', sans-serif;
	color: #000;
	font-size: 0.9em;
	line-height: 1.4;
}
.folio h1, .folio h2, .folio h3, .folio h4, .folio h5, .folio p {
	font-weight: normal;
	margin: 0 0 0.5em 0;
	padding: 0;
}
.folio h1, .folio h2, .folio h3, .folio h4, .folio h5 {
	font-family: 'PT Sans',sans-serif;
	line-height: 1.0;
	font-weight: bold;
}
.folio img {
	max-width: 100%;
}
.folio p {
	line-height: 1.3;		
	font-size: 112%;  
}
.folio h1 {
	font-size: 405%;				
}
.folio h2 {
	font-size: 330%;
}
.folio h3 {
	font-size: 285%;
}
.folio h4 {
	font-size: 190%;
}
.folio h5 {
	font-size: 140%;
}
.folio h1 A, .folio h2 A, .folio h3 A, .folio h4 A {    
	font-weight: 700;
	color: #000;		   
}
.folio a {
	/*color: #000;*/
	color: #428bca;
	text-decoration: none;    
}
.folio a:HOVER {		
	color: #c81b1d;
	text-decoration: none;
}
.folio .overline, .folio .overline a {
	color: #c81b1d;
	font-size: 170%;
	font-weight: bold;
	margin-top: 10px;
}
@media (min-width: 769px){
	.folio .overline, .folio .overline a {
		color: #c81b1d;
		font-size: 170%;
		font-weight: bold;			
	}
}
.folio .label {		
	background: #000;
	color: #fff;
	font-size: 125%;			
	text-transform: uppercase;
	padding: 5px 25px 5px 25px;		
	box-shadow: 4px 0px 5px #888;
	border-radius: 0;							
}
  @media (min-width: 769px) {
	.folio .label {
		background: #000;
		width: 105%;
		text-align: left;
		color: #fff;
		font-size: 125%;		
		text-transform: uppercase;
		padding: 5px 17px 5px 32px;
		margin-left: -15px;			
		-moz-box-shadow: 4px 0px 5px #888;
		-webkit-box-shadow: 4px 0px 5px #888;
		box-shadow: 4px 0px 5px #888;
		border-radius: 0;		
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888');
	}
}
.folio .morelink {
	color: #999;
	font-size: 11px;
	font-weight: normal !important;
}
.folio span.morelink {
	margin-left: 4px;
}
.folio .morelink a {
	color: #999 !important;
	font-weight: normal !important;
}
.folio .label .link a {
	color: #d9d9d9;
	font-size: 75%;
	margin-left: 4px;
}
.folio .sm_label {
	margin-left: 5px;
}
.folio .sm_label a {	
	font-size: 70%;
	text-transform: uppercase;    			
	color: #d9d9d9;		
}
.folio .more {
	margin-top: 10px;		
	color: #888;
	font-size: 95%;
	text-transform: uppercase;	    
}
.folio .more a {
	
}	
.folio .more a:HOVER {
	text-decoration: underline;
}
.folio .more-color a { 
	font-size: 99%;
	/*margin-left: 2px;*/
	color: #c81b1d;	    	    
    text-transform: uppercase;	    
}
.folio .more-color a:HOVER {		
	
}
.folio .featured-box {								
	padding: 5px 25px 5px 25px;			
	border-radius: 0;
	background: #fff;
	border: solid #000 1px;			
}
  @media (min-width: 769px) {
	.folio .featured-box {			
		width: 105%;
		text-align: left;						
		padding: 18px;
		margin-left: -15px;
		border: solid #000 1px;
		border-radius: 0;
		background: #fff;			
	}
}

.folio .leftrail-label {		
	background: #000;
	color: #fff;
	font-size: 125%;			
	text-transform: uppercase;
	padding: 5px 25px 5px 25px;		
	box-shadow: 4px 0px 5px #888;
	border-radius: 0;		 						
}
@media (min-width: 769px) {
	.folio .leftrail-label {
		background: #000;
		width: 112%;
		text-align: left;
		color: #fff;
		font-size: 125%;		
		text-transform: uppercase;
		padding: 5px 32px 5px 32px;
		margin-left: -35px;			
		-moz-box-shadow: 4px 0px 5px #888;
		-webkit-box-shadow: 4px 0px 5px #888;
		box-shadow: 4px 0px 5px #888;
		border-radius: 0;		
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888');
	}
}
.folio .leftrail-label .link a {
	color: #d9d9d9;
	font-size: 75%;
	margin-left: 4px;
}

.folio .right-rail-label {		
	background: #000;
	color: #fff;
	font-size: 125%;		
	text-transform: uppercase;
	padding: 5px 25px 5px 25px;		
	box-shadow: 4px 0px 5px #888;
	border-radius: 0;							
}
  @media (min-width: 769px) {
	.folio .right-rail-label {
		background: #000;
		width: 100%;
		text-align: left;
		color: #fff;
		font-size: 125%;		
		text-transform: uppercase;
		padding: 5px 2px 5px 10px;
		-moz-box-shadow: 4px 0px 5px #888;
		-webkit-box-shadow: 4px 0px 5px #888;
		box-shadow: 4px 0px 5px #888;
		border-radius: 0;		
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888');
	}
}
.folio .right-rail-label .link a {
	color: #d9d9d9;
	font-size: 75%;
	margin-left: 3px;
	margin-right: 3px;
}
@media (min-width: 769px) {
	.folio .right-rail-label .link a {
		color: #d9d9d9;
		font-size: 75%;
		margin-left: 5px;
		margin-right: 5px;
	}
}	

.folio .subtitle {
	font-family: times new roman,times,serif;
    font-size: 155%;
    font-style: italic;
    margin-bottom: 12px;
}

/* Text and Screen Colors */
.folio .red , .folio a.red , .folio .red  a {
	color: #c81b1d;
}
.folio .redScreen , .folio a.redScreen , .folio .redScreen  a {
	background-color: #c81b1d;
}
.folio .darkgrey , .folio a.darkgrey , .folio .darkgrey  a {
	color: #585858;
}	
.folio .grey , .folio a.grey , .folio .grey  a {
	color: #747474;
}
.folio .lightgrey , .folio a.lightgrey , .folio .lightgrey  a {
	color: #888;
}
.folio .greyScreen, .folio a.greyScreen , .folio .greyScreen a {
	background-color: #747474;		
}
.folio .black , .folio a.black , .folio .black a {
	color: #000;
}
.folio .blackScreen, .folio a.blackScreen , .folio .blackScreen a {
	background-color: #000;
	color: #fff;		
}
.folio .whiteScreen, .folio a.whiteScreen , .folio .whiteScreen a {
	background-color: #fff;		
}

/* Font Types */
.folio .pt-sans {
	font-family: 'PT Sans', sans-serif;
}
.folio .tnr {
	font-family: times new roman,serif;
}

/* Added margins, padding and borders */
.folio .topmargin {
	margin-top: 30px;
}
.folio .topmargin-small {
	margin-top: 10px;
}
.folio .topmargin-smaller {
	margin-top: 7px;
}
.folio .topmargin-lists {
	margin-top: 10px;
}
.folio .paddingtop {
	padding-top: 12px;
}	
.folio .marginbottom {
	margin-bottom: 20px;
}
.folio .paddingbottom {
	padding-bottom: 12px;
}
.folio .lessmargin-bottom {
	margin-bottom: 10px;
}
.folio .tinymargin-bottom {
	margin-bottom: 4px;
}
.folio .divider {
	padding: 0 5px;
}
.folio .bordertop {
	border-top: 1px solid #888;
	margin-left: 0;
	padding-top: 10px;    
}
.folio .border {
	border: 1px solid #ccc;
	margin-left: 0;		
	padding: 10px;    
}
.folio .borderleft {
	border-left: 1px solid #888;    
}
.folio .borderbottom {
	border-bottom: 1px solid #ccc;
	margin-left: 0;
	margin-bottom: 10px;    
	padding-bottom: 10px;
}
.folio .uppercase {
	text-transform: uppercase;
}


/* Template layout */
@media (min-width: 769px) {
	.folio .logo  {
		/*margin-left: -41px;*/
	}
}
.folio .masthead {		
	overflow: hidden;    		
}
@media (max-width: 480px) {
	.folio .masthead {
	  width: 100%;
	  height: auto;		  
	  text-align: center;
	}
}
.folio .masthead .ad-box{
	margin-top: 15px;
}
.folio .masthead .logo {
	
}	
.logo .social-media-icons {
	position: relative;
	right: 25px;
	float: right;
	z-index: 999;
	margin-bottom: 10px;
}
.logo .social-media-icons img {
	margin: 0 3px;
}
.folio .pagecontent {
	padding: 10px 0;
}
@media (min-width: 769px) {
	.folio .pagecontent {
	  padding-top: 7px;
	}
	.folio .pagebody .pagecontent-col {			
		/*width: 750px;*/
	}
	.folio .pagebody aside {
		/*width: 220px;*/
		margin-top: 7px;
	}
}
.top-nav {		
	text-transform: uppercase;
	font-family: 'PT Sans', sans-serif;
	font-size: 1.1em;

}
.top-nav a {
	color: #585966;
	font-size: 80%;
}
.top-nav .tagline img {
	max-width: 100%;
}
.top-nav .links .divider {
	color: #585966;
	font-size: 80%;
	margin: 0 7px;
}
.top-nav .links input {
	width: 60%;
	height: 23px;
}

/* NAV */
.folio .container .nav {
	box-shadow: 0 0 0 0;
}
.folio .navbar-default { /* Global type */		
	font-weight: 700;		
	font-size: 118%;
	background-color: #fff;		
	/*margin-top: 15px;*/
	margin: 15px auto 0 auto;
	text-transform: uppercase;
}
@media (min-width: 769px){
	.folio .navbar-default { /* Global type */		
		font-weight: 700;		
		font-size: 1.3em;
		background-color: #fff;
		margin: 10px auto 15px auto;
		border: none;
		/*width: 900px !important;*/
	}
}
.folio .navbar-default .navbar-nav > .active > a, 
.folio .navbar-default .navbar-nav > .active > a:hover, 
.folio .navbar-default .navbar-nav > .active > a:focus,
.folio .navbar-default .navbar-nav > .open > a, 
.folio .navbar-default .navbar-nav > .open > a:hover, 
.folio .navbar-default .navbar-nav > .open > a:focus,
.folio .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
	background-color: #fff;
	color: #747474;
	font-size: 100%; 		
}
.folio .navbar-default .navbar-nav a:hover {
	background-color: ;
}
.folio nav, .folio nav a, .folio .navbar .nav > li > a { /* Resets for links of various states */
	color: #747474;
	padding-top: 6px;
	font-family: 'PT Sans', sans-serif;
	/*border-left: solid 1px #888;*/
	/*padding-right: 10px;
	margin-left: 8px;*/		
	font-weight: normal;
	font-size: 90%;				
}
.folio .navbar .nav > li:first-child > a { /* Resets for links of various states */
	/*border-left: none;*/
}
/*.folio nav, .folio nav a, */.folio .navbar .nav > li > a:hover,
.folio .navbar-nav li:hover { /* Resets for links of various states */
	color: #c81b1d;		
}
.folio .navbar-nav li:hover .dropdown-menu {
	display: block;
}
@media (min-width: 769px) { /* Overall horiz padding reset for desktop */
	.folio .navbar-default .container-fluid {
		padding: 0;
	}
}
.folio .navbar { /* Global vertical spacing for desktops */
	min-height: 45px;
	border-radius: 0;
}
.folio .navbar-default .navbar-brand { /* Mobile nav label */
	color: #4A403C;
	font-size: 120%;
	height: auto;
	padding: 11px;
}
.folio .navbar-default .navbar-toggle { /* Mobile dropdown button */
	border-color: #f1efef;
	margin-right: 10px;
	padding: 5px;
}
.folio .navbar-nav > li > a { /* Vertical spacing on individual nav items */
	padding: 3px 30px 3px 0px;
}
.folio .navbar-default .navbar-toggle:hover,
.folio .navbar-default .navbar-toggle:focus,
.folio .navbar-default .dropdown-menu { /* Bg for dropdowns  */
	background-color: #fff;
}
.folio .navbar-default .dropdown-menu > li > a { /* Spacing / font for dropdowns */
	padding: 2px 15px;
	font-size: 95% !important;
}
.folio .navbar-default .dropdown-menu .divider { /* Spacing for dropdown dividers */
	margin: 0 0;
}
.folio .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.folio .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.folio .dropdown-menu .divider { /* Color for dropdown dividers */
	opacity: 0.8;
	color: #c81b1d;
}

.folio .lead {
	font-family: 'PT Sans',sans-serif;
	font-size: 115%;
	font-weight: 100;
}

.folio footer, .folio footer a {
	color: #fff;
	font-size: 99%;
	text-transform: uppercase;
}
.folio .footer_main a:HOVER {
	text-decoration: underline;
	color: #fff;
}

/* Extras */
.folio ul.taxons-list {
	padding: 0;
	margin: 0 0 10px 0;		
	line-height: 1.3;
	list-style: none;
}
.folio ul.taxons-list li a{
	font-size: 140%;
	font-weight: bold;
}

.folio .social_widgets {
	background-color: #d9d9d9;
	padding: 1px 10px 10px 1px;
	/*margin-left: -35px;
	margin-right: 15px;
	padding-left: 5px;	
	min-height: 92px;
	padding-top: 10px;*/
}

.folio .railhead {		
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	background: #000;
	padding: 5px 13px;
	-moz-box-shadow: 4px 0px 5px #888;
	-webkit-box-shadow: 4px 0px 5px #888;
	box-shadow: 4px 0px 5px #888;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#888888');
}

.folio .railhead .divider {		
	color: white;		
}
.folio .share {
	font-size: 185%;
	font-weight: bold;
	margin-right: 5px;
}

.folio #footer-ad {
  text-align: center;
}


/* Centerpiece Indicators */

/*
@media (min-width: 769px){
	.folio .carousel-indicators{
		bottom: 0;
	    left: 0;
	    list-style: none outside none;
	    margin-left: 29%;    
	    margin-top: 0;
	    padding-left: 0;
	    position: relative;
	    text-align: center;
	    width: 20%;
	    z-index: 15;			
	}
}	
*/

@media (min-width: 769px) {
	.folio .home .centerpiece {
		height: 760px;
	}
	.folio .home .leftcol {
		margin-top: -175px;
	}	
	.folio .home .centerpiece .horizontal .head1 {
		font-size: 60px;
	}
	.folio .home .centerpiece .horizontal .head2 {
		font-size: 48px;
	}
	.folio .home .centerpiece .horizontal .head3 {
		font-size: 42px;
	}
	.folio .home .centerpiece #lead {
		font-family: times new roman, serif;
		font-size: 16px;
		font-style: italic;
	}
	.folio .home .centerpiece .horizontal #photo {
		max-height: 425px;
		overflow: hidden;
	}
	.folio .home .centerpiece .horizontal #overline, 
	.folio .home .centerpiece .horizontal h1, 
	.folio .home .centerpiece .horizontal #lead {
		padding-left: 175px;
	}
	.folio .home .centerpiece .vertical .head1 {
		width: 27%;
		font-size: 42px;
	}
	.folio .home .centerpiece .vertical .head2 {
		width: 27%;
		font-size: 51px;
	}
	.folio .home .centerpiece .vertical #lead {
		float: left;
		width: 22%;
		margin-right: 5%;
		font-size: 16px;
	}
	.folio .home .centerpiece .vertical #photo {
		float: right;
		width: 73%;
	}
	.folio .home .centerpiece .vertical #photo img {
		max-height: 703px;
	}
	.folio .carousel-indicators {
	    bottom: inherit;
	    left: 175px;
	    top: 730px;
	    list-style: none outside none;
	    margin-left: 0;
	    padding-left: 0;
	    position: absolute;
	    text-align: center;
	    width: 500px;
	    z-index: 15;
	}
	.folio .carousel-indicators li {
	    background-color: black;
	    border: none;
	    border-radius: 0;
	    cursor: pointer;
	    display: inline-block;
	    height: 7px;
	    margin: 0;
	    padding: 0;
	    text-indent: -999px;
	    width: 24%;
	}
	.folio .carousel-indicators .active {
	    background-color: #c81b1d;
	    height: 7px;
	    margin: 0;
	    width: 25%;
	}
}
@media (max-width: 768px) {
	.folio .carousel-indicators {
		bottom: 0;
	    left: 0;
	    list-style: none outside none;
	    margin-left: 0;    
	    margin-top: 0;
	    padding-left: 0;
	    position: relative;
	    text-align: left;
	    width: 100%;
	    z-index: 15;
	}
	.folio .carousel-indicators li {
	  border-color: #000;
	  background-color: #747474;
	  margin-top: 20px;
	}
	.folio .carousel-indicators .active {  
	    background-color: #c81b1d;
	    height: 12px;
	    margin: 0;
	    width: 12px;
	}
}

/* Bootstrap missing */
.input-xs {
    height: 22px;
    padding: 5px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

/* Blogs - Details Stories Default */
.folio #detail_stories_default .overline, .folio .overline a {
	color: #666;
	font-family: "PT Sans",sans-serif;
	font-size: 120%;
	font-weight: bold;
	margin-top: 10px;
}
@media (min-width: 769px){
	.folio #detail_stories_default .overline, .folio .overline a {
		color: #666;
		font-family: "PT Sans",sans-serif;
		font-size: 120%;
		font-weight: bold;			
	}
}
.folio .content_default #headline {
	font-family: "PT Sans",sans-serif;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 15px;
}
.folio .content_default #subtitle {
	color: #585966;
    font-family: times new roman,serif;
    font-size: 165%;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 10px;
}

/* Classifieds (Marketplace) */
.folio #display .margins {
	width: 100%;
}

/* Marketplace label  override */
.folio #marketplace #browse_headers #refine #lookingfor .label{
	width: 100%;
}
.folio #share_plug{
	border-bottom: solid 1px #ccc;
	 margin-bottom: 15px;
    padding-bottom: 15px;
}

.folio #share_plug #kicker {
    color: #585858;
    font-size: 28px;
    font-weight: 700;
    margin-right: 8px;
}
.folio #share_plug .morelink A{
    font-size: 12px;
    text-transform: uppercase;
    color: #c81b1d;

}
.folio #breadcrumb #mainlinks {
    font-size: 175%;
    margin-right: 15px;
}
.folio #breadcrumb #mainlinks A {
    color: black;
}
.folio #breadcrumb #mainlinks .selected {
    color: #c81b1d;
    font-weight: 700;
}
.folio #breadcrumb #results {
    font-size: 130%;
    margin-top: 4px;
    margin-bottom: 20px;
}
.folio #itemlist #lead {
	padding-bottom: 10px;
	margin-bottom: 8px;
}
.folio #itemlist #photo {
	margin-right: 8px;
	padding: 10px;
}
.folio #itemlist #headline {
	margin-top: 9px;
}
.folio #browse_content, #browse_content TD {
	font-size: 115%;
	margin-bottom: 15px;
}
.folio #browse_content TD .photo_item {
	height: 120px;
}
.folio #browse_content .photo_item img {
	max-height: 120px;
}
.folio #browse_content .photo_list .photo_container {
	background-color: #ffffff;
}
.folio .contentitem #headline A {
	color: #000;
	font-size: 140%;
	font-weight: bold;
	margin-right: 10px;
}
.folio .contentitem #headline A:hover {
	color: #c81b1d;
}
.folio #browse_content #pagination{
	margin-top: 15%;
}
.folio #browse_content #pagination #forward .item A {
	font-size: 140%;
	color: #c81b1d;
	font-weight: bold;
	padding-left: 5px;
}

/* Arts */
.folio #arts #maincontent .first {
    margin-top: 0;
    padding-top: 0;
}
.folio #arts #maincontent #categorykicker {
	margin-bottom: 7px;
}
.folio #arts #maincontent #categorykicker #arrow {
	margin-right: 5px;
}

.folio #arts #maincontent #categorykicker #text {
	color: #c81b1d;
	/*font-size: 300%;*/
	/*font-weight: 700;*/
}
.folio #arts #maincontent #categorykicker #text A {
	color: #c81b1d;
	font-size: 320%;
	font-weight: 700;
}
.folio #arts #maincontent #primary {
	
}

.folio #arts #maincontent #primary_headline {
	font-size: 34px;
	line-height: 36px;
	font-weight: 700;
	margin-bottom: 10px;
}

.folio #arts #maincontent #primary_headline A {
	color: black;
}

.folio #arts #maincontent #primary_headline A:HOVER {
	color: #c81b1d;
}

.folio #arts #maincontent #primary_photo {
	float: left;
	width: 220px;
	margin-right: 15px;
}

.folio #arts #maincontent #primary_photo IMG {
	max-width: 220px;
}

.folio #arts #maincontent #primary_photo_aligner {
	float: left;
	width: 175px;
}

.folio #arts #maincontent #primary_lead {
	font-size: 130%;
	margin-bottom: 10px;
}
.folio #arts #maincontent #secondary {
	
}

.folio #arts #maincontent #secondary #listkicker {
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #585858;
}

.folio #arts #maincontent #secondary .item {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #ccc;
}

.folio #arts #maincontent #secondary .firstitem {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

.folio #arts #maincontent #secondary #headline {
	font-weight: bold;
	font-size: 120%;
}

.folio #arts #maincontent #secondary #morelink {
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top: 12px;
}

.folio #arts #maincontent #secondary #morelink A {
	color: #000;
}

.folio #arts #maincontent #secondary #morelink A:HOVER {
	color: #c81b1d;
}

.folio #arts #maincontent .first #primary_headline {
	font-size: 48px;
	line-height: 52px;
}

.folio #arts #maincontent .first #primary_photo {
	float: none;
	margin-bottom: 15px;
}

.folio #arts #maincontent .first #primary_photo IMG {
	max-width: 410px;
}

.folio #arts #maincontent .first #primary_lead {
	float: left;
	width: 220px;
	margin-right: 15px;
	font-size: 16px;
	line-height: 22px;
}

.folio #arts #maincontent .first #secondary {
	float: left;
	width: 175px;
}

.folio #arts #maincontent .first #primary_photo_aligner {
	float: none;
	width: 100%;
}
/* Our picks */

.folio #ourpicks {
	
}

.folio #ourpicks #itemlist {
	margin-bottom: 20px;
}

.folio #ourpicks .listitem {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}

.folio #ourpicks .firstitem {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}

.folio #ourpicks #label {
	color: #7A9D47;
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 7px;
}

.folio #ourpicks #photo {
	margin-bottom: 10px;
}

.folio #ourpicks #photo IMG {
	max-width: 665px;
}

.folio #ourpicks #headline {
	font-weight: 700;
	font-size: 38px;
	color: black;
}

.folio #ourpicks #body {
	font-size: 15px;
	line-height: 22px;
}

.folio #ourpicks #event_info {
	font-weight: 700;
	margin-bottom: 10px;
}

.folio #ourpicks #share {
	color: #979DA4;
	text-transform: uppercase;
}

.folio #ourpicks #share A {
	color: #979DA4;
}

.folio #ourpicks #share A:HOVER {
	color: #CF5D1D;
}

.folio #ourpicks #share .divider {
	margin: 0 2px;
}


/* Widgets */
#folw .social_widgets {
	/*max-height: 80px;*/
	background-color: #d9d9d9;
	float: right;
}

#folw #facebook {
	/*margin-top: 15px;
	width: 255px;*/
	/*height: 91px;
	background-color: #d9d9d9;*/
/*	background-color: #d9d9d9;
	float: right;
	margin-right: 27px;*/
}

#folw_twitter {
	background-color: #d9d9d9;

}
#folw_twitter #icon img {
	margin: 0 10px 10px 0;
}

#folw_twitter .folw_tweet {
	display: none;
	font-weight: 700;
	font-size: 12px;
	color: #000;
}

#folw_twitter #icon {
	float: left;
	max-width: 50px;
	padding-top:  10px;
	padding-left: 5px;
}

#folw_twitter #icon img {
	/*float: left;*/
	width: 40px;
	/*float: left;
	width: 23px;
	max-height: 25px;*/
}

#folw_twitter #content {
	line-height: 15px;
	padding-top: 8px;
	padding-left: 5px;
}

#folw_twitter #content A {
	text-transform: uppercase;
	font-size: 10px;
	color: #808080;
}

#folw_facebook .folw_post {
	display: none;
	font-weight: 700;
	font-size: 12px;
	color: #6C5EA1;
	overflow: hidden;
	margin-top: 10px;
}

#folw_facebook #icon {
	float: left;
	max-width: 50px;
	padding-left: 5px;
	margin-right: 8px;
}

#folw_facebook #icon img {
	width: 40px;
}

#folw_facebook {
	line-height: 16px;
	background-color: #d9d9d9;
}

#folw_facebook A {
	color: #000;
}

#folw_facebook .share A {
	text-transform: uppercase;
	font-size: 9px;
	color: #000;
}

#folw_facebook .share A:HOVER {
	color: #c81b1d;
}

/* Spingo overrides */

.sg_wdgt .sg_wdgt_title {
	display: none;
}

 .sg_wdgt, .sg_wdgt_style_modern-web, .sg_wdgt_color, .sg_wdgt_title {
	color: #FFE54E !important;
	font-family:  'PT Sans',sans-serif !important;
	text-shadow: none !important;
	border: none !important;
	background: #6C5EA1 !important;
	font-size: 16px !important;
}

  .sg_wdgt_day, .sg_wdgt_month, .sg_wdgt_date {
	font-family:  'PT Sans',sans-serif !important;
	color: #000 !important;
	font-weight: 700 !important;
}

.sq_widget_venue a {
	font-family:  'PT Sans',sans-serif !important;	
}

.sg_wdgt, .sg_wdgt_style_modern-web {
	font-family:  'PT Sans',sans-serif !important;
	color: #585966 !important;
	font-size: 16px !important;
}

.sg_wdgt, .sg_wdgt_style_modern-web, .sg_wdgt_events_event, .sg_wdgt_events li, .sg_wdgt_event_title, .sg_wdgt.sg_wdgt_style_modern-web, .sg_wdgt_events_event, .sg_wdgt_event_promoted li, .sg_wdgt_event_title a:HOVER {
	text-decoration: none !important;
}

.sg_wdgt_time {
	font-family:  'PT Sans',sans-serif !important;
}



.sg_wdgt.sg_wdgt_style_modern-web.sg_wdgt_view_accordion .sg_wdgt_on .sg_wdgt_events {
	background-color: #fff;
}

#spingo-container .sg-event:hover .sg-descrip, #sg-modal-container .sg-event:hover .sg-descrip {
	background: #000!important;
}

#spingo-container .sg-event .sg-time, #sg-modal-container .sg-event .sg-time {
	background: #c81b1d!important;
}

.sg-icon-arrow-right-medium {
	color: #fff!important;
}

#spingo-container .sg-showMore, #sg-modal-container .sg-showMore {
	background: #000!important;
}

#spingo-container .sg-pageFooter .sg-links a, #sg-modal-container .sg-pageFooter .sg-links a {
	color: #585858!important;
}

.sg-current:hover {
	color: #c81b1d!important;
}

.sg-datePrev .sg-icon-arrow-left-large:hover {
	color: #c81b1d!important;
}

.sg-filterLabel, .sg-icon-location .sg-cityLabel .sg-radiusLabel:hover {
	color: #c81b1d!important;
}

#findthefolio H1 {
	color: black;
	margin: 0 0 20px 0;
	padding: 0;
}

#findthefolio #searchfields {
	font-size: 11px;
	margin-bottom: 25px;
}

#findthefolio #searchfields .field {
	margin-right: 15px;
}

#findthefolio #searchfields .title {
	
}

#findthefolio #searchfields .inputtext {
	font-size: 10px;
	border: 1px solid #ccc;
	padding: 2px;
}

#findthefolio #searchfields #zip {
	width: 45px;
}

#findthefolio #searchfields #town {
	width: 100px;
}

#findthefolio #searchfields #keyword {
	width: 80px;
}

#findthefolio #searchfields #submit {
	background: none repeat scroll 0 0 #666;
	border: medium none;
	color: white;
	font-size: 13px;
	padding: 2px 7px;
	text-transform: uppercase;
}

#findthefolio #resultcolumn {
	float: left;
	position: relative;
	width: 42%;
	margin-right: 1%;
}

#findthefolio #resultcolumn #results {
	margin-bottom: 20px;
}

#findthefolio #resultheader {
	font-size: 12px;
	color: #999;
}

#findthefolio #resultheader #pagination {
	font-size: 11px;
	float: right;
}

#findthefolio #resultheader #pagination A {
	margin-left: 10px;
}

#findthefolio .result {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #CCC;
	cursor: pointer;
}

#findthefolio .firstresult {
	margin-top: 20px;
	padding-top: 0;
	border-top: none;
}

#findthefolio .result .marker {
	float: left;
	width: 35px;
}

#findthefolio .result .fields {
	float: left;
	width: 215px;
}

#findthefolio .result H4 {
	margin: 0 0 5px 0;
	padding: 0;
}

#findthefolio .result P {
	margin: 0 0 5px 0;
	padding: 0;
}

#findthefolio .result .distance {
	font-size: 11px;
	color: #999;
}

#findthefolio #mapcolumn {
	position: relative;
	float: left;
	width: 45%;
}

#findthefolio .location_map {
	width: 400px;
	height: 600px;
}

#findthefolio #geolocator {
	display: none;
	margin-bottom: 10px;
	cursor: pointer;
	float: left;
}

#findthefolio #geolocator.hover {
	color: #CF5D1D;
}

#findthefolio .scrollRemain {
	position: fixed;
	top: 20px;
	
}

#findthefolio #noresults {
	font-size: 24px;
	color: #999;
	font-style: italic;
	text-align: center;
	margin-top: 50px;
}

#findthefolio .clearsearch {
	font-size: 11px;
	margin-left: 10px;
}

.folio .content_bootstrap .large_photos .carousel-inner .photo-canvas {
	background: #ffffff;
}
